<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="http://185.209.243.97/favicon.ico">
    <link rel="manifest" href="http://185.209.243.97/manifest.json">
    <title>اسنیدز ، پلتفرم مشاوره آنلاین</title>
    <!--     Fonts and icons     -->
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"/>

    <!-- CSS Files -->
    <link href="sneedsAssets/css/bootstrap.min.css" rel="stylesheet"/>
    <link href="sneedsAssets/css/material-kit.css?v=1.2.1" rel="stylesheet"/>
    <!-- Load Bootstrap RTL theme from RawGit -->
    <link rel="stylesheet" href="http://cdn.rawgit.com/morteza/bootstrap-rtl/v3.3.4/dist/css/bootstrap-rtl.min.css">
    <link rel="stylesheet" href="sneedsAssets/css/sneedsStyles.css">
  </head>
  <body>
  <noscript>
    <strong>We're sorry but sneedswebapp doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
  </noscript>
  <div id="app"></div>
  <!-- built files will be auto injected -->
  </body>
  <!--   Core JS Files   -->
  <script src="sneedsAssets/js/jquery.min.js" type="text/javascript"></script>
  <script src="sneedsAssets/js/bootstrap.min.js" type="text/javascript"></script>
<!--  <script src="http://185.209.243.97/sneedsAssets/js/material.min.js"></script>-->

  <!--    Plugin for Date Time Picker and Full Calendar Plugin   -->
  <script src="sneedsAssets/js/moment.min.js"></script>

  <!--	Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/   -->
  <script src="sneedsAssets/js/nouislider.min.js" type="text/javascript"></script>

  <!--	Plugin for the Datepicker, full documentation here: https://github.com/Eonasdan/bootstrap-datetimepicker   -->
  <script src="sneedsAssets/js/bootstrap-datetimepicker.js" type="text/javascript"></script>

  <!--	Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select   -->
  <script src="sneedsAssets/js/bootstrap-selectpicker.js" type="text/javascript"></script>

  <!--	Plugin for Tags, full documentation here: http://xoxco.com/projects/code/tagsinput/   -->
  <script src="sneedsAssets/js/bootstrap-tagsinput.js"></script>

  <!--	Plugin for Fileupload, full documentation here: http://www.jasny.net/bootstrap/javascript/#fileinput   -->
  <script src="sneedsAssets/js/jasny-bootstrap.min.js"></script>

  <!--    Plugin For Google Maps   -->
  <!--<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=YOUR_KEY_HERE"></script>-->


  <!--    Control Center for Material Kit: activating the ripples, parallax effects, scripts from the example pages etc    -->
<!--  <script src="sneedsAssets/js/material-kit.js?v=1.2.1" type="text/javascript"></script>-->
  <script src="https://kit.fontawesome.com/b9bfd9ea43.js"></script>
</html>